# 页面标题
VUE_APP_TITLE = 苏州应急执法计划管理系统

# 生产环境配置
ENV = 'production'

# 苏州应急执法计划管理系统/生产环境
# VUE_APP_BASE_API = 'http://192.168.0.105:9033'
VUE_APP_BASE_API = 'http://39.101.188.84:9033'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true